secondary:
  - name: Date Picker for Productivity Analytics
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: "https://docs.gitlab.com/ee/user/analytics/productivity_analytics.html"
    image_url: '/images/unreleased/datepicker.png'
    reporter: valexieva
    stage: manage
    issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/13188"
    description: |
      Until now, users were not able to select a specific date range for their 
      metrics in cycle analytics and productivity analytics. This meant that they cannot drill 
      down or report into productivity during a specific sprint or a custom date range since
      we only provided preset periods such as 7, 30, 60, 90 days.
      With the release of this feature, users will be able to visualize how their data looks 
      and changes over any time frame and the periods that actually matter to them.
